CVE-2018-5909

CVE-2018-5909

In all android releases(Android for MSM, Firefox OS for MSM, QRD Android) from CAF using the linux kernel, Buffer overflow occur may occur in display handlers due to lack of checking in buffer size before copying into it and will lead to memory corruption

Source: CVE-2018-5909

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.